Forum » Last.fm Client Support

Foobar 1.1.11

 
  • Foobar 1.1.11

    Hello

    Foobar 1.1.11 is the most stable version of the media player Foobar2000 available at foobar2000(dot)org. I love it because it is easy to use yet complex enough to keep an 'aware' user interested, looks great on Win7 and is generally awesome. There exists currently no support for Last.fm scrobbling post 0.9.4. An update to the Foobar2000 scrobbler would be a superb edition to Last.fm's software base and would allow advanced users the ability to track fresh music.

    Thank you for reading.
    If any of this has been covered before, please forgive or just know that another loyal Last.fm user is requesting this feature

    Again,
    Thank you

    • dankine sa...
    • Användare
    • 11 maj 2012, 10:39
    it it supported, it scrobbles fine.
    am using 1.1.12 b5 atm. always works.

    "Those who can make you believe absurdities can make you commit atrocities"
    "I don't want to believe, I want to know"

    Auto Corrections Group
Anonyma användare kan inte skriva inlägg. Vänligen logga in eller skapa ett konto för att göra inlägg i forumen.